@charset "utf-8";

@media (max-width:1600px) {

	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#gnb {margin-right:0;}
	#gnb>ul>li {min-width:140px;}
	.all-nav-menu > ul {margin-right:-100px;}
	.all-nav-menu > ul > li {width:140px;}

	.branch .txt-box .box1 {margin-right:50px;}

    .quick {right: 30px;}
}

@media (max-width:1400px) {
    :root {  
    --font-size22: 20px;
}

    #gnb>ul {margin: 0 -25px;}
    #gnb>ul>li {padding: 0px 25px;}

	/* content */
	.branch .map-info {padding-bottom:100px;}

}
@media (max-width:1300px) {
	/* content */
	.branch .map-info {flex-direction:column;}
	.branch .txt-wrap {width:100%;}
	.branch .txt-box {justify-content:flex-start;}
}
@media (max-width:1200px) {
	/* content */
	.path-wrap .home a {background-position:center center;}
}

/* Landscape tablet */
@media (max-width:1024px) {
    :root {    
        /* font */
        --font-size22:22px;
        --font-size-30:26px;
        --font-size-50:38px;

        /* height */
        --header-height:55px;
    }

	/* header */
    .header-top ul li {height:30px; font-size:14px;}
    .header-top ul li img {height:15px;}
    .header-top ul li:not(:first-child) {margin-left:40px;}

	.sitelogo img {height:32px;}

	#gnb {display:none;}

	.path-wrap .home a {width:50px; height:50px;}
	.path-wrap .part {min-width:180px;}
	.path-wrap .part > a {height:50px; padding:0 50px 0 25px;}
	.path-wrap .part > a:before {right:20px;}

	.btn-all-menu {display:none;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
    .main-visual .slick-arrow {width:40px; height:40px;}
    .main-visual .slick-next {right:3%;}
    .main-visual .slick-prev {left:3%;}
    .main-visual .slick-dots {bottom:15px;}
    .main-visual .slick-dots li button {width:30px; height:2px;}

    #sub .tab-wrap {padding:0 30px;}
    .go-tab {padding:15px 0;}
    .go-tab ul {margin:0 -10px;}
    .go-tab li {padding:0 10px;}
    .go-tab li a {min-width:80px; height:130px;}
    .go-tab li:not(:first-child) a::after {left:-10px;}
    .go-tab li .red-box:hover,
    .go-tab li .blue-box:hover,
    .go-tab li .yellow-box:hover {background-color:unset;}
    .go-tab li a .img {width:46px; height:45px;}
    .go-tab .tab01 a:hover .img {background-image:url('../images/common/icon1.png');}
    .go-tab .tab02 a:hover .img {background-image:url('../images/common/icon2.png');}
    .go-tab .tab03 a:hover .img {background-image:url('../images/common/icon3.png');}
    .go-tab .tab04 a:hover .img {background-image:url('../images/common/icon4.png');}
    .go-tab .tab05 a:hover .img {background-image:url('../images/common/icon5.png');}
    .go-tab .tab06 a:hover .img {background-image:url('../images/common/icon6.png');}
    .go-tab .tab07 a:hover .img {background-image:url('../images/common/icon7.png');}
    .go-tab .tab08 a:hover .img {background-image:url('../images/common/icon8.png');}
    .go-tab .tab09 a:hover .img {background-image:url('../images/common/icon9.png');}
    .go-tab .tab10 a:hover .img {background-image:url('../images/common/icon10.png');}
    .go-tab li a:hover p {color:unset;}

    .main-point ul {margin:0 -13px; flex-wrap:wrap;}
    .main-point ul li {padding:0 13px; width:50%;}
    .main-point ul li:nth-child(n+3) {margin-top:20px;}
    .main-point .box {padding:10px; height:300px;}
    .main-point .box img {height:50px;}
    .main-point .tit {margin:15px 0 10px; font-size:18px;}

    .main-example {margin:70px 0; padding:80px 0;}
    .main-example h2 {font-size:28px;}
    .main-example .item p {font-size:15px;}
    .main-example .slick-arrow {display:none !important;}
    .main-a {width:130px; height:40px; line-height:40px;}

    .main-links {padding-bottom:80px;}
    .main-links ul {margin:0 -12px;}
    .main-links ul li {padding:0 12px;}
    .main-links ul li img {border-radius:16px;}
    .main-links .tit {margin:10px 0; font-size:16px; line-height:1.2em;}
    .main-links .txt {line-height:1.2em; font-size:13px;}

    .main-bottom .text-wrap {flex:1 1 auto; min-width:0; width:1%; padding:10px 0 10px 30px;}
    .main-bottom h3 {font-size:28px;}
    .main-bottom .text-wrap p:nth-child(2) {margin:15px 0 10px; font-size:17px;}
    .main-bottom .text-wrap p:nth-child(3) {font-size:14px;}
    .main-bottom .main-a {margin-top:30px;}

	/* footer */
    .foot-top {padding:15px 0;}
    .foot-top .f-links li {font-size: 14px;}
    .foot-top .f-links li:not(:last-child) {padding-right:10px; margin-right:10px; }
    .foot-top .f-links li::after {width: 13px; height: 13px;}
	.footer {padding:15px 0 20px;}
    .logo-t {font-size: 15px;}
    .footer address {margin: 10px -10px;}
    .footer address dl {padding: 0 10px; font-size: 14px;}
    .copyright {font-size: 13px;}
    #footer span {font-size: 12px;}

    .quick {bottom:30px; right:20px; padding:10px;}
    .quick a img {height:30px;}
    .quick a p {padding:10px 0; margin-bottom:10px; font-size:13px;}

	/* layout */
	.real-cont {padding-bottom:100px;}
	.sub-visual .inner {height:320px;}
    .sub-visual .inner p {margin-top:60px;}

	.sub-title {padding:60px 0;}

    .lnb-wrap {margin-top:0;}
    .lnb ul {height:45px;}
    .lnb li a {font-size:16px;}

	/* content */
    .intro-sec.sec01 {margin-top:25px;}
    .doc-tit {padding-left:25px; margin-bottom:15px; font-size:20px;}
    .doc-tit::before {width:15px; height:15px; top:6px;}
    .intro-sec .doc-txt {line-height:1.5em;}
    .intro-sec .doc-txt br {display:none;}
    .intro-sec .tbl {margin-top:20px;}
    .intro-sec .tbl tbody th {padding:15px 10px;}
    .intro-sec .tbl tbody td {padding:15px 20px;}

	.intro-sec.sec02{margin:60px 0;}

    .cert-wrap ul li {width:33.3%;}
    .cert-wrap ul li:nth-child(n+4) {margin-top:20px;}

    .top-img img {width:45%;}
    .top-img .t-box {padding-left:40px; flex:1 1 auto; min-width:0; width:1%;}
    .top-img .t-box .tt {margin-bottom:20px; font-size:26px;}
    .children-sec:not(:first-child) {margin-top:50px;}

    .doc-sec .doc-txt {line-height:1.5em;}
    .doc-sec .doc-txt br {display:none;}
    .doc-sec ol li {line-height:1.5em;}

    .doc-sec .table-responsive.desktop-tablet table {white-space:nowrap; width:100vw;}

    .children-sec .doc-txt2 {margin:25px 0; line-height:1.5em;}
    .children-sec .doc-txt2 br {display:none;}

    .tab-list {margin-bottom: 60px;}
    .tab-list .items {justify-content: unset;}
    .tab-list .item {width: auto; flex: 1 0 auto; min-width: 100px;}
    .tab-list a {padding: 10px; width: 100%; height: 38px; font-size: 16px;}

    .product-summary {margin-bottom: 30px;}
    .summary-top {padding: 60px 0 35px;}
    .summary-title h1 {font-size: 30px;}
    .slider-for .slick-arrow {width: 24px; height: 50px;}
    .product-detail.tit {padding-top: 30px;}


	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.board-form.ty2 table thead tr th {padding:10px 15px;}
	.board-form.ty2 table tbody tr td {padding:10px 15px;}
	.board-form.ty2 table td > span {padding:10px; width:100%;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width:900px) {	
	/* content */
} 

@media (max-width:800px) {
    :root {    
        /* font */
    }
    /* main */
    .main-bottom h3 {font-size:24px;}
    .main-bottom .text-wrap p:nth-child(2) {margin:10px 0; font-size:16px;}
    .main-bottom .text-wrap {padding:15px 0 15px 30px;}
    .main-bottom .main-a {margin-top:20px;}

	/* content */
    .top-img .t-box {padding:0 30px;}
    .top-img .t-box .tt {margin-bottom:15px; font-size:24px;}

    .product-list ul {margin: 0 -10px;}
    .product-list ul li {padding: 0 10px;}

    .img-border {height: 360px;}
    .img-border2 {height: 390px;}
}

@media (max-width:700px) {
    /* main */
    .header-top ul li:not(:first-child) {margin-left:25px;}

	/* content */
}

/* Landscape phone */
@media (max-width:640px) {
	:root {
		/* font */
        --font-size22:22px;
        --font-size-30:24px;
        --font-size-50:30px;

		--header-height:45px;
	}

	.only-desktop-tablet {display:none;}
	.only-mobile {display:block;}

	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	.path-wrap .wrap {display:block;}
	.path-wrap .home {display:none;}
	.path-wrap .part {width:100%; min-width:auto; border-bottom:1px solid #fff;}
	.path-wrap .part:before,
	.path-wrap .part:after {display:none;}
	.path-wrap .part > a { padding:0 32px 0 15px; height:40px;}
	.path-wrap .part > a:before {right:10px;}
	.path-wrap .part ul li a {padding:10px 15px;}
	.path-wrap .part2 ul li {padding:0 15px; height:40px;}

    #wrapper {padding-top:var(--header-height);}

	/* header */
	.sitelogo {left:16px;}
	.sitelogo img {height:25px;}

	.header .right {right:16px;}

    .header-top {display:none;}

	.btn-m-menu {width:18px; height:22px;}
	.btn-m-menu span {height:2px;}
	.btn-m-menu span:before, .btn-m-menu span:after {width:22px; height:2px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:220px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:30px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu ul li a {font-size:14px;}

	/* main */
	.main-visual .slick-arrow {display:none !important;}
	.main-visual .inner {padding:0;}
	.main-visual .slick-dots {bottom:10px;}
	.main-visual .slick-dots li button {width:20px;}

    .go-tab {padding:10px 0;}
    .go-tab li a .img {width:38px; height:37px;}
    .go-tab li a p {margin-top:7px; font-size:15px;}

    .main-point .txt br {display:none;}
    
    .main-example h2 {font-size:26px;}
    .main-example {margin:60px 0; padding:60px 0;}
    .main-a {width:120px; height:35px; line-height:35px;}

    .main-bottom {flex-direction:column;}
    .main-bottom img {width:100%;}
    .main-bottom .text-wrap {width:100%; padding:10px 0 10px 20px;}
    .main-bottom h3 {font-size:18px;}
    .main-bottom .text-wrap p:nth-child(2) {margin:5px 0; font-size:14px;}
    .main-bottom .text-wrap p:nth-child(3) {font-size:13px;}
    .main-bottom .main-a {margin-top:10px;}

	/* footer */
	.foot-top {padding:10px 0;}
	.foot-top .f-links li:not(:last-child) {padding-right:7px; margin-right:7px;}
    .foot-top .f-links li {padding-left: 20px; font-size: 12px;}


	.footer {padding:10px 0;}
	.footer .tel {margin-bottom:12px;}
	.footer address {margin: 0 -10px; width: 100%;}
	.designed {margin-left:0;}

    .logo-t {font-size: 14px;}
    .footer address dl {font-size: 13px;}
    .copyright {font-size: 12px;}

	.quick {bottom:30px; right:10px; border-radius:12px;}
    .quick a p {font-size:0; padding:5px 0;}

	/* layout */
	#contArea {padding-left:16px; padding-right:16px;}
	
	.real-cont {min-height:200px; padding-bottom:60px;}

	.sub-visual .inner {height:200px;}
    .sub-visual .inner p {margin-top:0;}

	.sub-title {padding:40px 0 40px;}

    .lnb ul {height: 40px;}
    .lnb li a {font-size: 14px;}

	/* content */
    #sub .tab-wrap {padding:0 15px;}

    .doc-tit {padding-left:20px; margin-bottom:10px; font-size:18px;}
    .doc-tit::before {top:4px;}

    .intro-sec .tbl tbody th {padding:10px;}
    .intro-sec .tbl tbody td {padding:10px;}
    .intro-sec.sec02 {margin:40px 0;}

    .top-img {flex-direction: column;}
    .top-img img {width: 100%; border-radius: 20px 20px 0 0;}
    .top-img .t-box {width: 100%; border-radius: 0 0 20px 20px; padding: 50px 30px;}

    .children-sec:not(:first-child) {margin-top: 40px;}

    .tab-list .item {flex: 1 0 auto;}

    .summary-top {padding: 40px 0 50px;}
    .summary-title h1 {font-size: 24px;}
    .product-summary .buttons {right: unset; left: 50%; transform: translateX(-50%); bottom: 10px;}
    .slider-for .slick-prev {left: 15px;}
    .slider-for .slick-next {right: 15px;}

    .img-border {height: auto;} 
    .img-border2 {height: auto;} 

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.board-form.ty2 table thead tr {padding:0; margin-bottom:0;}
	.board-form.ty2 table thead tr th:not(:first-child) {border-left:1px solid #ddd;}
	.board-form.ty2 table thead tr th {margin-bottom:0; padding:7px; text-align:center;}
	.board-form.ty2 table tbody tr {padding:0;}
	.board-form.ty2 table tbody tr td {padding:7px; border-top:1px solid #ddd;}
	.board-form.ty2 table tbody tr td:not(:first-child) {border-left:1px solid #ddd;}
	.board-form.ty2 table td > span {padding:5px 0;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}

    .product-list ul {margin: 0 -7px;}
    .product-list ul li {width: 50%; padding: 0 7px; margin-bottom: 27px;}
}

@media (max-width:570px) {
	/* main */
}

@media (max-width:500px) {
	/* main */
    .main-point ul li {width:100%;}
    .main-point .box {height:230px;}
    .main-point .box img {height:40px;}
    .main-point .tit {margin:10px 0; font-size:17px;}

    .main-point ul li:nth-child(n+2) {margin-top:20px;}

    .main-links ul {flex-wrap:wrap; margin:0;}
    .main-links ul li {padding:0; width:100%;}
    .main-links ul li:not(:first-child) {margin-top:20px;}
    .main-links ul li img {width:100%;}

    /* .main-bottom img {display:none;} */
    .main-bottom .text-wrap {padding:15px 20px;}

	/* content */
    .cert-wrap ul li {width:50%;}
    .cert-wrap ul li:nth-child(n+3) {margin-top:20px;}
}

@media (max-width:450px) {
	/* main */
	.quick {bottom:85px; right:15px;}
}

@media (max-width:400px) {
	/* main */

}
